version: 0.28.61001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: RKShbEUbBHouKcoe63D9AM8je+9tmrI6AXDHQyqBrwd3jMi+lrjDRpIOSqSduSgsxc8gTB2VHgr3jGv0sj/u8Q==
    size: 201875463
    blockMapSize: 211795
path: PrivacySafe-arm64.AppImage
sha512: RKShbEUbBHouKcoe63D9AM8je+9tmrI6AXDHQyqBrwd3jMi+lrjDRpIOSqSduSgsxc8gTB2VHgr3jGv0sj/u8Q==
releaseDate: '2026-04-19T05:01:59.267Z'
